/***  general stuff 
*********************************/
html
{
    background-color: #F9F9F9;
    color          #908C86;
    font-family:   Arial,Helvetica,sans-serif;
}

body
{
    margin:        0;
    text-align:    center;
}

a {
  text-decoration:  none;
  font-weight:      bold;
  border:           none;
  color:            #336699;
}

p {
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    14px;
  color:        #908C86;
  text-align:   justify;
  margin:       0px;
  margin-bottom: 12px;
}

h1,h2,h3,h4,h5,h6 {
  font-family:      Georgia,"Times New Roman",Times,serif;
  font-weight:      normal;
  margin:           0 0 10px;
  padding:          0;
  margin-top:       8px;
  font-weight:      bold;
  color:            #463F37;
}

h1 {
    font-size: 22px;
}

h2 {
  font-size:        18px;
}

h3 {
  font-size:        16px;
}

h4 {
  font-size:        14px;
}

a:hover {
  text-decoration:  none; 
  border:           none;
}

/**** Main Body
*********************************/
div.page
{
    width:            790px;
    margin:           0px auto;
    padding:          0px;
    text-align:       left;
    border:           0px solid #BDBEBD;
}

div.PageFooter
{
    padding-top: 20px;
}

div.site-header
{
    background-color: #FFFFFF;
	padding: 12px 0 0;
}

div.site-header .content,
div.site-menu .content
{
    max-width: 790px;
	margin: 0 auto;
    text-align: left;
	position: relative;
}

div.site-header img
{
    padding: 8px;
}

div.site-menu
{
    background-color: #1e201d;
    border-bottom: 3px solid #7bbf48;
    padding-left: 10px;
}

div.site-menu li
{
    display: block;
    float: left;
}

div.site-menu ul:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.site-menu ul
{
    zoom: 1;
}

div.site-menu li
{
    padding: 0 12px;
    height: 29px;
    line-height: 29px;
}

div.site-menu a
{
    color:  white;
    font-family: Arial,Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: normal;
    text-transform:uppercase;
}

#contentArea
{
    float: left;
    padding: 0 25px;
    width: 495px;
}

#contentArea p
{
    text-align: left;
}

#contentArea ol
{
    margin: 16px 0;
    padding: 0 0 0 20px;
}

#contentArea ol li {
  font-family:  Arial,Helvetica,sans-serif;
  font-size:    14px;
  color:        #908C86;
  text-align:   justify;
  margin:       0px;
  margin-bottom: 12px;
}

@media screen and (max-width: 830px) 
{
	body
	{
		margin:        0;
	}
	
	div.page 
	{
		width: auto;
		border-radius: 0;
	}
}

@media screen and (max-width: 830px) 
{
	div.site-menu
	{
		padding: 0;
	}
}

/*** Right Column
*********************************/
#leftColumn
{
    width: 234px;
    float: right;
    padding: 10px 0 10px 10px;
}

#leftColumn ul
{
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
}

#leftColumn li a 
{
    background-color: #FCF9F5;
    border-color: #F2E9DD #F0E2D2 #F7EFE5;
    border-left: 1px solid #F0E2D2;
    border-right: 1px solid #F0E2D2;
    border-style: solid;
    border-width: 1px;
    color: #463F37;
    display: block;
    margin-bottom: 1px;
    padding: 8px;
    text-decoration: none;
    font-weight: normal;
}

/***  Church Info
*********************************/
dl.church-info
{
    font-size: 13px;
    position: absolute;
    right: 8px;
    text-align: right;
    top: 0;
}

dl.church-info dt
{
    font-weight: bold;
}

dl.church-info dd
{
    margin: 0 0 5px 0;
}

@media screen and (max-width: 500px) 
{
	dl.church-info
	{
		font-size: 13px;
		position: relative;
		right: 0px;
		text-align: left;
		left: 8px;
	}

	dl.church-info dd 
	{
	  display: inline;
	  margin: 0;
	}
	
	dl.church-info dd:after
	{
	  display: block;
	  content: '';
	}
	
	dl.church-info dt
	{
	    display: inline-block;
        padding: 0 8px 8px 0;
	}
}

/*** Sermon downloads
*********************************/
#sermon-downloads h3
{
	color:       #463F37;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:   16px;
	font-weight: 700;
	margin:      6px 0 2px;
}

#sermon-downloads h5
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:   14px;
	font-weight: 700;
	margin:      6px 0 2px;
}

#sermon-downloads dl,
#property-downloads dl
{
	width:       100%;
	overflow:    hidden;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:   13px;
	font-weight: 400;
	color:       #4B5D67
}

#sermon-downloads dt
{
	float:left;
	width:25%; /* adjust the width; make sure the total of both is 100% */
}

#sermon-downloads dd
{
	float:left;
	width:75%; /* adjust the width; make sure the total of both is 100% */
}

#property-downloads dt
{
	float:left;
	width:50%; /* adjust the width; make sure the total of both is 100% */
}

#property-downloads dd
{
	float:left;
	width:50%; /* adjust the width; make sure the total of both is 100% */
}

#sermon-downloads div.DownloadNote
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:   12px;
	font-weight: 400;
	font-style:  italic;
	color:       #999999;
	margin:      5px 0;
}